Teamspeak Versions Prior to 3.0.0-beta25 Multiple Remote Vulnerabilities

Bugtraq ID: 40918
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Jun 17 2010 12:00AM
Updated: Jun 21 2010 03:38PM
Credit: Luigi Auriemma
Vulnerable: Teamspeak Teamspeak 3.0.0-beta23
Not Vulnerable: Teamspeak Teamspeak 3.0.0-beta25


 

Privacy Statement
Copyright 2010, SecurityFocus